# Variable BOND_STATUS`Const`

BOND_STATUS: {
BOND_STATUS_BONDED: number;
BOND_STATUS_UNBONDED: number;
BOND_STATUS_UNBONDING: number;
BOND_STATUS_UNSPECIFIED: number;
} = ...

#### Type declaration

- ##### BOND_STATUS_BONDED: number

  BOND_STATUS_BONDED - BONDED defines a validator that is bonded.

- ##### BOND_STATUS_UNBONDED: number

  BOND_STATUS_UNBONDED - UNBONDED defines a validator that is not bonded.

- ##### BOND_STATUS_UNBONDING: number

  BOND_STATUS_UNBONDING - UNBONDING defines a validator that is unbonding.

- ##### BOND_STATUS_UNSPECIFIED: number

- Defined in work/deeplinks/deeplinks/imports/cyber/config.ts:156